<?php
$file = str_replace ("install.php", "", __FILE__)."num/num.txt";

function gen_num(){
	global $file;
	$n = rand (0, 10000);
	$f = fopen ($file, "w");
		fwrite ($f, $n);
	fclose ($f);
}

gen_num();
?>
